.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.097656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.087891;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.099121;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.400000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-1.760000px;}
.ws9{word-spacing:-0.896000px;}
.ws6{word-spacing:-0.384000px;}
.ws4{word-spacing:-0.320000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:1.024000px;}
.wsa{word-spacing:1.408000px;}
.ws1{word-spacing:2.400000px;}
.ws8{word-spacing:2.816000px;}
.ws7{word-spacing:5.728000px;}
.ws3{word-spacing:8.288000px;}
._6{margin-left:-1066.398400px;}
._1{margin-left:-2.460000px;}
._0{margin-left:-1.281600px;}
._2{width:1.012800px;}
._3{width:2.280000px;}
._5{width:5.427200px;}
._7{width:6.624000px;}
._4{width:8.692800px;}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(0,174,239);}
.fc0{color:rgb(88,89,91);}
.fs0{font-size:24.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:60.000000px;}
.fs1{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:17.660295px;}
.y13{bottom:416.411075px;}
.y2{bottom:497.458829px;}
.y12{bottom:735.114144px;}
.y11{bottom:750.531530px;}
.y10{bottom:765.948916px;}
.yf{bottom:781.366303px;}
.ye{bottom:796.783689px;}
.yd{bottom:812.201075px;}
.yc{bottom:827.618461px;}
.yb{bottom:843.035848px;}
.ya{bottom:858.453234px;}
.y9{bottom:873.870620px;}
.y8{bottom:889.288006px;}
.y7{bottom:904.705392px;}
.y6{bottom:920.122779px;}
.y5{bottom:935.540165px;}
.y4{bottom:1283.650934px;}
.y3{bottom:1298.857295px;}
.h3{height:19.792969px;}
.h2{height:20.109375px;}
.h6{height:26.812500px;}
.h7{height:26.859375px;}
.h5{height:30.164062px;}
.h4{height:100.546875px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x3{left:13.657074px;}
.x5{left:36.831493px;}
.x4{left:109.257074px;}
.x1{left:158.961603px;}
.x7{left:338.035829px;}
.x6{left:646.846075px;}
.x8{left:696.053232px;}
.x2{left:937.044324px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.992556pt;}
.ls0{letter-spacing:0.000000pt;}
.ws5{word-spacing:-1.461207pt;}
.ws9{word-spacing:-0.743887pt;}
.ws6{word-spacing:-0.318809pt;}
.ws4{word-spacing:-0.265674pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.850157pt;}
.wsa{word-spacing:1.168966pt;}
.ws1{word-spacing:1.992556pt;}
.ws8{word-spacing:2.337932pt;}
.ws7{word-spacing:4.755566pt;}
.ws3{word-spacing:6.880959pt;}
._6{margin-left:-885.357565pt;}
._1{margin-left:-2.042370pt;}
._0{margin-left:-1.064025pt;}
._2{width:0.840858pt;}
._3{width:1.892928pt;}
._5{width:4.505833pt;}
._7{width:5.499454pt;}
._4{width:7.217037pt;}
.fs0{font-size:19.925556pt;}
.fs4{font-size:26.567409pt;}
.fs3{font-size:29.888335pt;}
.fs2{font-size:49.813891pt;}
.fs1{font-size:99.627782pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:14.662133pt;}
.y13{bottom:345.717600pt;}
.y2{bottom:413.006000pt;}
.y12{bottom:610.314933pt;}
.y11{bottom:623.114933pt;}
.y10{bottom:635.914933pt;}
.yf{bottom:648.714933pt;}
.ye{bottom:661.514933pt;}
.yd{bottom:674.314933pt;}
.yc{bottom:687.114933pt;}
.yb{bottom:699.914933pt;}
.ya{bottom:712.714933pt;}
.y9{bottom:725.514933pt;}
.y8{bottom:738.314933pt;}
.y7{bottom:751.114933pt;}
.y6{bottom:763.914933pt;}
.y5{bottom:776.714933pt;}
.y4{bottom:1065.727467pt;}
.y3{bottom:1078.352267pt;}
.h3{height:16.432747pt;}
.h2{height:16.695437pt;}
.h6{height:22.260583pt;}
.h7{height:22.299500pt;}
.h5{height:25.043155pt;}
.h4{height:83.477185pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:11.338533pt;}
.x5{left:30.578667pt;}
.x4{left:90.708667pt;}
.x1{left:131.974933pt;}
.x7{left:280.648000pt;}
.x6{left:537.032000pt;}
.x8{left:577.885333pt;}
.x2{left:777.963733pt;}
}
